Bug 186546 - A warning message about net.ipv6.neigh.lo.retrans.time
A warning message about net.ipv6.neigh.lo.retrans.time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 04:40 EST by Razvan Sandu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 5.3-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-25 05:03:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Razvan Sandu 2006-03-24 04:40:58 EST
Description of problem:

On a stock Fedora Core 5, a warning message appears (in text mode, superposed on
the initial login screen) that states:

"process snmpd is using a deprecated sysctl (syscall)
net.ipv6.neigh.lo.retrans.time; Use net.ipv6.neigh.lo.retrans.time.ms instead"

The warning message goes off by pressing the Enter key; users can log in normally.

FC5 is cleanly installed; no snmp config files or /etc/sysctl.conf were
administratively modified.


Version-Release number of selected component (if applicable):
net-snmp-5.3-4.2
initscripts-8.31.1-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
The warning message appears (which is pretty informative and suggest a manual
adjustment in /etc/sysctl.conf).

Expected results:
No warning message should appear; /etc/sysctl.conf should contain the proper
setting by default.

Additional info:
Comment 1 Radek Vokal 2006-03-25 05:03:52 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.